delete from inv_mtransac;
delete from inv_dtransac;
delete from inv_proenbod;
delete from pos_mtransac;
delete from pos_dtransac;
delete from sre_mordenes;
delete from sre_dordenes;
delete from fac_vicortes;
delete from fac_dvicorte;
delete from inv_tofisico;
